Bug 463698 - [LTC 6.0 FEAT] 201727:Kernel Message Catalog autogeneration - Stage 3: DASD, tape, QETH and CIO
[LTC 6.0 FEAT] 201727:Kernel Message Catalog autogeneration - Stage 3: DASD, ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
s390x All
high Severity high
: alpha
: ---
Assigned To: Hans-Joachim Picht
Martin Jenner
:
Depends On: 463695
Blocks: 356741 465491
  Show dependency treegraph
 
Reported: 2008-09-24 02:50 EDT by IBM Bug Proxy
Modified: 2009-08-12 10:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-12 10:42:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2008-09-24 02:50:56 EDT
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-09-16 18:22 EDT
1. Feature Overview:
Feature Id:	[201727]
a. Name of Feature:	Kernel Message Catalog autogeneration - Stage 3: DASD, tape, QETH and CIO
b. Feature Description
Instrument the kernel components such that a kernel message catalog as well as related man pages can
be automatically generated.

2. Feature Details:
Sponsor:	zSeries
Architectures:
s390x

Arch Specificity: Purely Arch Specific Code
Affects Installer: Yes
Affects Core Kernel: Yes
Affects Kernel Modules: Yes
Delivery Mechanism: Direct from community
Category:	Kernel
Request Type:	Kernel - Enhancement from IBM
d. Upstream Acceptance:	In Progress
Sponsor Priority	1
f. Severity: High
IBM Confidential:	no
Code Contribution:	IBM code
g. Component Version Target:	K. 2.6.29

3. Business Case
This is a customer request, which will make it easier to do translation of the messages and make
them more understandable to the administrator so that the can react faster to a message.

4. Primary contact at Red Hat: 
John Jarvis
jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Hans-Georg Markgraf, mgrf@de.ibm.com, Boeblingen 49-7031-16-3978

Technical contact(s):
Gonzalo Muelas Serrano, gmuelas@de.ibm.com

IBM Manager:
Thomas Schwarz, t.schwarz@de.ibm.com
Comment 1 IBM Bug Proxy 2009-03-04 04:20:28 EST
being worked upstream for k 2.6.30
Comment 2 IBM Bug Proxy 2009-04-09 04:51:33 EDT
------- Comment From mgrf@de.ibm.com 2009-04-09 04:47 EDT-------
The code for this feature is upstream accepted with k 2.6.30
Comment 3 IBM Bug Proxy 2009-08-12 07:00:46 EDT
------- Comment From mgrf@de.ibm.com 2009-08-12 06:59 EDT-------
Hello Red Hat,

This feature request gets useless with the related feature request
LTC 48110 - RHBZ 463695  [LTC 6.0 FEAT] 201723:Kernel Message Catalog
autogeneration - Stage 1: infrastructure

being rejected upstream and is not pursued upstream furthermore

Closing feature request
Comment 4 John Jarvis 2009-08-12 10:42:29 EDT
Closing to reflect IBM's closing of feature request

Note You need to log in before you can comment on or make changes to this bug.